body { font-family: Helvetica, Arial}
.folders { background-color: #bbb; list-style-type: none; padding: 0; margin: 0; border-radius: 7px; 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #d6d6d6), color-stop(0.4, #c0c0c0), color-stop(1,#a4a4a4)); 
	margin: 10px 0 16px 0;
	font-size: 0px;
}
.folders li:hover { background-color: #ddd; }    
.folders li:first-child { border-left: none; border-radius: 7px 0 0 7px; }
.folders li { font-size: 16px; font-weight: bold; display: inline-block; padding: 0.5em 1.5em; cursor: pointer; color: #444; text-shadow: #f7f7f7 0 1px 1px; border-left: 1px solid #ddd; border-right: 1px solid #888; }
.folders li { *display: inline !important; } /* IE7 only */
.folders .selected { background-color: #444 !important; color: white; text-shadow:none; border-right-color: #aaa; border-left: none; box-shadow:inset 1px 2px 6px #070707; }    

.resources { width: 100%; table-layout:fixed; border-spacing: 0; }
.resources thead { background-color: #bbb; font-weight: bold; color: #444; text-shadow: #f7f7f7 0 1px 1px; }
.resources tbody tr:hover { cursor: pointer; background-color: #68c !important; color: White; }
.resources th, .mails td { text-align:left; padding: 0.4em 0.3em; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.resources th { border-left: 1px solid #ddd; border-right: 1px solid #888; padding: 0.4em 0 0.3em 0.7em; }    
.resources th:nth-child(1), .mails td:nth-child(1) { width: 20%; }
.resources th:nth-child(2), .mails td:nth-child(2) { width: 15%; }
.resources th:nth-child(3), .mails td:nth-child(3) { width: 45%; }
.resources th:nth-child(4), .mails td:nth-child(4) { width: 15%; }
.resources th:last-child { border-right: none }
.resources tr:nth-child(even) { background-color: #EEE; }

.error {
    background-color: red;
    list-style-type: none;
    padding: 0px;
    border-radius: 7px;
    margin: 10px 0px 16px;
    font-size: 14px;
}
.paneHeader {
    padding: 0px 0.25em;
    height: 33px;
    line-height: 34px;
}

.rightAbsolute {
    float: right;
    margin-top: -1px;
}

.leftAbsolute {
    float: left;
    padding-left: 0.5em;
}
th {
	cursor:pointer;
}